Technical FAQs

Ask a Question

Can the 140NOC78100 be used in the Unity HSBY system?

Yes, the 140NOC78100 can be used in the Unity HSBY system. You will have to use Unity Pro XL 7.0 or greater and the CPU OS must be version 3.0 or higher. The 140NOC78100 will require firmware version 1.6 or higher.
Note: Only 1 instance of a "140NOC78100" is supported per application.
 


Legacy KB System (APS) Data: RESL211944 V1.0, Originally authored by DaSo on 07/02/2013, Last Edited by DaSo on 07/02/2013
Related ranges: Modicon Quantum
Was this helpful?
What can we do to improve the information ?